{
  "AllowedHosts": "*",
  "StartupPort": "8737",
  "ServerAgentAddress":  "127.0.0.1",
  "ConnectionStrings": {
    "DefaultConnection": "Data source=%LOCALAPPDATA%\\Anvio\\Location Control System\\ControlService\\Config\\sqlite.db",
    "DebugConnection": "Data source=%LOCALAPPDATA%\\Anvio\\Location Control System\\ControlService\\DebugConfig\\sqlite.db"
  },
  "logLifeLimit": "30",
  "logLifeLimitFormat": "dd"
}
